{
  "name": "namev2",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "express": "~4.16.0",
    "googlemaps": "^1.12.0",
    "helmet": "^3.18.0",
    "http-errors": "~1.6.2",
    "moment": "^2.24.0",
    "morgan": "~1.9.0",
    "pug": "^2.0.3"
  }
}
